<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="pearltrees-domain" content="pearltrees.com">
<meta name="pearl-import" content="true">
<meta name="pearl-title" content="Limites aux bornes">
<title>Limites aux bornes</title>
<style>
body {
font-family: arial, sans serif;
}
a, div.error {
color: #29506f;
text-decoration: none;
}
img {
max-width: 100%;
}
.medals {
display: flex;
}
.medals div {
margin-right: 10px;
}
.medals div, .medals a {
font-size: small;
color: #818181;
}
#note-text img {
display:block;
}
@media print{
@page{
size: A4 portrait;
margin: 22mm;
}
}
.blockquote-author + p {
margin-block-start: 3px;
}
iframe {
border-width: 0px;
}
.pearl-title {
margin-bottom: 10px
}
.medals {
margin-bottom: 30px
}
@media not print{
body {
display: flex;
justify-content: center;
}
.central-column {
display: flex;
justify-content: center;
width: 900px;
}
}
.medals{display:none;}</style>
<script>
window.MathJax = { tex: { inlineMath: [["`", "`"], ["\\(", "\\)"]], displayMath: [["\$\$", "\$\$"], ["\\[", "\\]"]] } };
</script>
<script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-mml-chtml.js"></script></head>
<body>
<div class="central-column"><div class="card"><h1  data-pt-skip="true"class="pearl-title">Limites aux bornes</h1>
<div  data-pt-skip="true"class="medals">
<div class="author-medal"><a href="https://www.pearltrees.com/hmalardel" target="_blank">
Hmalardel</a>
</div>
<div> – </div><div class="modified-medal">Modifié par Clemni</div>
<div> – </div><div class="see-medal"><a  data-pt-skip="true"href="https://www.pearltrees.com/private/id85376468/item655159234" target="_blank">
Voir dans Pearltrees</a>
</div>
</div>
<div id="note-text"><p>
<span style=" background-color:#ffadad;display:inline-block;"><b>Propriété</b>
</span></p>
<p>
<span class="math-tex" style="display:inline-block" data-formula="\(\lim\limits_{\substack{x \to 0 \\ x>0}}\ln(x)=-\infty\)"data-width="150" data-height="47">\(\lim\limits_{\substack{x \to 0 \\ x>0}}\ln(x)=-\infty\)
</span> et 
<span class="math-tex" style="display:inline-block" data-formula="\(\lim\limits_{x \to +\infty}\ln(x)=+\infty\)"data-width="162" data-height="35">\(\lim\limits_{x \to +\infty}\ln(x)=+\infty\)
</span><br></p>
<p>
<span style=" background-color:#d1bdff;display:inline-block;"><b>Démonstration</b>
</span></p>
<ul><li>Soit 
<span class="math-tex" style="display:inline-block" data-formula="\(A \in \mathbb{R}\)"data-width="56" data-height="20">\(A \in \mathbb{R}\)
</span>.<br>Pour tout réel 
<span class="math-tex" style="display:inline-block" data-formula="\(x \geqslant \text{e}^A,\ \ln(x) \geqslant A\)"data-width="168" data-height="27">\(x \geqslant \text{e}^A,\ \ln(x) \geqslant A\)
</span>.<br>Ainsi, tout intervalle de la forme 
<span class="math-tex" style="display:inline-block" data-formula="\([A\ ;+\infty[\)"data-width="78" data-height="25">\([A\ ;+\infty[\)
</span> contient 
<span>toutes les valeurs de  
</span>
<span>
<span class="math-tex" style="display:inline-block" data-formula="\(\ln(x)\)"data-width="45" data-height="25">\(\ln(x)\)
</span>
</span> pour 
<span class="math-tex" style="display:inline-block" data-formula="\(x\)"data-width="12" data-height="20">\(x\)
</span> suffisamment grand donc 
<span class="math-tex" style="display:inline-block" data-formula="\(\lim\limits_{x \to +\infty}\ln(x)=+\infty\)"data-width="162" data-height="35">\(\lim\limits_{x \to +\infty}\ln(x)=+\infty\)
</span>.<br></li><li>Pour tout réel 
<span class="math-tex" style="display:inline-block" data-formula="\(x>0,\ \ln(x)=-\ln\left(\dfrac{1}{x}\right)\)"data-width="227" data-height="53">\(x>0,\ \ln(x)=-\ln\left(\dfrac{1}{x}\right)\)
</span>.<br>
<span class="math-tex" style="display:inline-block" data-formula="\(\lim\limits_{\color{green}{\substack{x \to 0 \\ x>0}}}\dfrac{1}{x}=\color{red}{+\infty}\)"data-width="124" data-height="59">\(\lim\limits_{\color{green}{\substack{x \to 0 \\ x>0}}}\dfrac{1}{x}=\color{red}{+\infty}\)
</span> et 
<span class="math-tex" style="display:inline-block" data-formula="\(\lim\limits_\color{red}{{X \to +\infty}}\ln(X)=\color{blue}{+\infty}\)"data-width="172" data-height="36">\(\lim\limits_\color{red}{{X \to +\infty}}\ln(X)=\color{blue}{+\infty}\)
</span> donc par composée 
<span class="math-tex" style="display:inline-block" data-formula="\(\lim\limits_\color{green}{{\substack{x \to 0 \\ x>0}}}\ln\left(\dfrac{1}{x}\right)=\color{blue}{+\infty}\)"data-width="172" data-height="62">\(\lim\limits_\color{green}{{\substack{x \to 0 \\ x>0}}}\ln\left(\dfrac{1}{x}\right)=\color{blue}{+\infty}\)
</span>.<br>Comme 
<span class="math-tex" style="display:inline-block" data-formula="\(\ln(x)=-\ln\left(\dfrac{1}{x}\right)\)"data-width="159" data-height="53">\(\ln(x)=-\ln\left(\dfrac{1}{x}\right)\)
</span> donc 
<span class="math-tex" style="display:inline-block" data-formula="\(\lim\limits_{\substack{x \to 0 \\ x>0}}\ln(x)=-\infty\)"data-width="150" data-height="47">\(\lim\limits_{\substack{x \to 0 \\ x>0}}\ln(x)=-\infty\)
</span>.<br></li></ul></div><p><small>Source : <a href="https://lesmanuelslibres.region-academique-idf.fr/" target="_blank">https://lesmanuelslibres.region-academique-idf.fr</a></br>Télécharger le manuel : <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-terminale-specialite" target="_blank">https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-terminale-specialite</a> ou directement le <a href="https://forge.apps.education.fr/drane-ile-de-france/les-manuels-libres/mathematiques-terminale-specialite/-/archive/main/mathematiques-terminale-specialite-main.zip" target="_blank">fichier ZIP</a></br>Sous réserve des droits de propriété intellectuelle de tiers, les contenus de ce site sont proposés dans le cadre du droit Français sous <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" rel="noopener external" title="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" target="_blank">licence CC BY-NC-SA 4.0</a></small> <a href="https://creativecommons.org/licenses/by-nc-sa/4.0/legalcode.fr" target="_blank"><img class="fr-footer__logo" style="" height="25px" src="https://lesmanuelslibres.region-academique-idf.fr/datas/img/licence.png" alt="Voir la licence CC BY-NC-SA 4.0 - nouvelle fenêtre" /></a></p></div></div></body>
<script>
    document.addEventListener("DOMContentLoaded", function() {
        // Récupérer l'élément <a>
        var linkElement = document.querySelector('.author-medal a');

        // Récupérer l'URL YouTube
        var youtubeUrl = linkElement.getAttribute('href');

        // Fonction pour extraire l'ID de la vidéo
        function getYouTubeVideoId(url) {
            var videoId = null;
            var youtubeRegex = /(?:youtube\.com\/(?:[^\/]+\/.+\/|(?:v|e(?:mbed)?)\/|.*[?&]v=)|youtu\.be\/)([^"&?\/\s]{11})/i;
            var match = url.match(youtubeRegex);
            if (match && match[1].length === 11) {
                videoId = match[1];
            }
            return videoId;
        }

        // Extraire l'ID de la vidéo
        var videoId = getYouTubeVideoId(youtubeUrl);

        if (videoId) {
            // Créer un iframe pour la vidéo
            var videoIframe = '<iframe width="560" height="315" src="https://www.youtube.com/embed/' + videoId + '" frameborder="0" allowfullscreen></iframe>';

            document.getElementById('note-text').innerHTML = videoIframe;

        }
    });
</script></html>
